<template>
  <div class="video-list">
    <video
      v-for="(item, index) in value"
      :key="index"
      controls
      width="300px"
      height="200"
      class="mr-20 mb-15"
    >
      <source :src="item" />
    </video>
  </div>
</template>

<script>
export default {
  props: {
    value: {
      type: Array,
      default: () => [],
    },
  },
}
</script>

<style lang="scss" scoped>
.video-list {
}
</style>
